Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0041454
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementminorhave not tried2019-07-24 19:452019-08-30 20:01
Reportercollazoandy4View Statuspublic 
Assigned Tocollazoandy4 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q4
StatusclosedFix in branchFixed in SCM revisionac100ae269ee
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToSandrahuguet
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0041454: Apply HQL style guide to CostingBackground

DescriptionApply HQL style guide to CostingBackground
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to design defect 0041287 acknowledgedplatform Tracking issue: Convert HQL to apply new style 
related to defect 00412783.0PR19Q4 closedTriage Finance CostingBackground.doExecute is not using bind-params 

-  Notes
(0113683)
collazoandy4 (developer)
2019-07-26 15:38

Test Plan
  Create a new Goods Shipment with Cerveza Ale 0,5L product.
  Run the Costing Background Process and check the transaccion in Product tab have a cost calculated
(0114330)
hgbot (developer)
2019-08-29 14:34

Repository: erp/devel/pi
Changeset: ac100ae269ee34dbebdd9474b2f69549c167e0b7
Author: Armaignac <collazoandy4 <at> gmail.com>
Date: Thu Jul 25 17:02:04 2019 -0400
URL: http://code.openbravo.com/erp/devel/pi/rev/ac100ae269ee34dbebdd9474b2f69549c167e0b7 [^]

Fixes issue 41454: Apply HQL style guide to CostingBackground

Applied the new HQL style in CostingBackground

---
M src/org/openbravo/costing/CostingBackground.java
---
(0114332)
Sandrahuguet (developer)
2019-08-29 14:34

code review + testing ok
(0114347)
hudsonbot (developer)
2019-08-30 20:01

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/981eeb35474e [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-07-24 19:45 collazoandy4 New Issue
2019-07-24 19:45 collazoandy4 Assigned To => collazoandy4
2019-07-24 19:45 collazoandy4 Modules => Core
2019-07-24 19:45 collazoandy4 Triggers an Emergency Pack => No
2019-07-24 21:21 collazoandy4 Relationship added related to 0041287
2019-07-25 16:24 collazoandy4 Status new => scheduled
2019-07-26 15:38 collazoandy4 Note Added: 0113683
2019-08-29 14:03 Sandrahuguet Relationship added related to 0041278
2019-08-29 14:34 hgbot Checkin
2019-08-29 14:34 hgbot Note Added: 0114330
2019-08-29 14:34 hgbot Status scheduled => resolved
2019-08-29 14:34 hgbot Resolution open => fixed
2019-08-29 14:34 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/ac100ae269ee34dbebdd9474b2f69549c167e0b7 [^]
2019-08-29 14:34 Sandrahuguet Review Assigned To => Sandrahuguet
2019-08-29 14:34 Sandrahuguet Note Added: 0114332
2019-08-29 14:34 Sandrahuguet Status resolved => closed
2019-08-29 14:34 Sandrahuguet Fixed in Version => 3.0PR19Q4
2019-08-30 20:01 hudsonbot Checkin
2019-08-30 20:01 hudsonbot Note Added: 0114347


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker